@media screen and (max-width:1400px) {
	.top-block .social {
		gap:5px;
	}
	.top-block .social svg {
		transform:scale(0.75);
	}
}
@media screen and (max-width:1240px) {
	.whb-top-bar .wd-nav.wd-nav-secondary > li > a {
		font-size: 13px !important;
	}
	.wd-product-brands {
		width: auto !important;
	}
	.wd-single-add-cart {
		flex-wrap: wrap;
	}
	.wd-single-add-cart form {
		width: 100%;
	}
	.wcpay-express-checkout-wrapper {
		width: 100% !important;
	}
	.promo-top {
		display: none !important;
	}
	.main-block-1 h1 {
		font-size: 32px;
	}
	.main-left {
		margin-top: 20px;
		gap:20px !important;
	}
	.main-block-1 {
		background: none;
	}
	.main-block-1 .wd-slide {
		padding:20px 16px 40px;
		min-height: 90vw !important;
	}
	.home-slider .wp-block-wd-title.title {
		max-width: 100%;
		font-size: 22px !important;
	}
	.advantages {
		padding: 20px 16px;
		flex-wrap: wrap;
		justify-content: center !important;
		gap:20px;
	}
	.advantages>div {
		font-size: 17px;
	}
	.advantages>div img {
		max-width: 60px;
		max-height: 50px;
	}
	#popular_type {
		padding: 60px 0 0;
	}
	.section-title, .wp-block-wd-title.title.section-title {
		font-size: 22px;
	}
	.section-title img, .wp-block-wd-title.title.section-title img {
		max-width: 30px;
	}
	.popular_type>a {
		max-width: 100% !important;
		padding: 12px 16px;
		gap:10px;
		font-size: 18px;
	}
	#guides {
		padding: 60px 0 0;
	}
	#guides .description {
		margin:0 0 25px;
	}
	.mb20 {
	  margin-bottom: 15px;
	}
	.mb30 {
	  margin-bottom: 20px;
	}
	.mb40 {
	  margin-bottom: 30px;
	}
	.guides-list>div {
		flex-wrap: wrap;
	}
	.guides-list>div .img {
		max-width: 100%;
		margin:0 0 15px;
	}
	.guides-list .title {
		font-size: 18px;
	}
	.guides-list .desc {
		margin:0 0 15px;
	}
	.slider-top {
		flex-wrap: wrap !important;
		flex-direction: column !important;
		align-content: flex-start !important;
		align-items: flex-start !important;
		justify-content: flex-start !important;
	}
	.slider-top h2 {
		margin:0 0 10px;
	}
	.slider-top h2 + div {
		max-width: 100%;
		width: 100%;
	}
	.wd-products .wd-product-header {
		flex-wrap: wrap;
	}
	.wd-products .wd-product-header .wd-entities-title {
		width: 100%;
	}
	#how_we_choose .top {
		flex-wrap: wrap;
		background: none;
		padding: 0 0 25px;
	}
	.top-block .desc {
		width: 100%;
	}
	.top > div + a {
		margin-top: 15px;
	}
	.how_we_choose>div {
		width: 100%;
	}
	.how_we_choose>div .img {
		margin-right: 10px;
	}
	.how_we_choose .title {
		font-size: 17px;
		margin:0 0 5px;
	}
	#how_we_choose {
		padding: 0 0 60px;
	}
	.brands-list {
		margin:0 !important;
		padding: 0 0 20px !important;
		background: none;
		gap:25px !important;
	}
	.top-block {
		flex-wrap: wrap;
	}
	#learn .top {
		background: none;
	}
	.learn-block {
		flex-wrap: wrap;
	}
	.learn-block > * {
		width: 100%;
	}
	#learn .guides {
		flex-wrap: wrap;
	}
	#learn .guides > * {
		width: 100%;
	}
	.article-block {
		flex-wrap: wrap;
		gap:15px;
	}
	.article-block .img {
		width: 100%;
		max-width: 100%;
	}
	.article-block .img+div {
		max-width: 100%;
	}
	#bundles {
		padding: 60px 0;
		background: none;
	}
	.gap20 {
		gap:16px;
	}
	.bundles {
		flex-wrap: wrap;
	}
	.bundles > * {
		width: 100%;
	}
	.bundles .title {
		font-size: 18px;
		margin:0 0 10px;
	}
	.bundles .content {
		padding: 20px 16px;
	}
	h2 + .arrows.d-flex,
	.social + .arrows.d-flex {
		margin-left: 0;
	}
	#reviews-block {
		padding: 0 0 60px;
	}
	.top-block .social {
		padding: 0;
		gap:0;
		background: none;
		margin:12px 0 12px;
	}
	#community {
		padding: 0 0 60px;
	}
	#gift {
		padding: 0 0 60px;
	}
	#gift > div {
		flex-wrap: wrap;
	}
	#gift .col2 {
		max-width: 100%;
	}
	#gift .col2 img {
		width: 100%;
	}
	#gift .col1 {
		max-width: 100%;
	}
	#gift .col1 {
		padding: 20px 16px;
	}
	#gift .d-flex>p {
		flex-wrap: wrap;
		gap:12px;
	}
	form .btn-color-primary.btn {
		width: 100% !important;
	}
	footer form .btn-color-primary.btn {
		width: auto !important;
	}
	.form input {
		height: 42px;
	}
	.wd-notice.wd-success, .wpcf7 form.sent .wpcf7-response-output, .mc4wp-success, .woocommerce-message {
		height: 42px;
	}
	#faq .accordion__head h3 {
		font-size: 16px;
	}
	#faq .section-title {
		background-size: auto 100%;
	}
	#faq .accordion__head {
		padding: 12px 16px;
	}
	#faq {
		padding: 0 0 60px;
	}
	.home-slider .wp-block-wd-paragraph {
		max-width: 100%;
	}
	footer .social {
		margin-top: 0;
	}
	.fmenu li+li {
		margin-top: 10px;
	}
	footer .gift {
		margin-top: 30px;
	}
	.footer-bottom {
		flex-wrap: wrap;
		justify-content: center !important;
		align-items: center;
		gap:15px;
		padding-bottom: 25px;
	}
}